import React from 'react';
export default function ViewQuilt(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-194.02v-572.2h732.2v572.2zm278.37-318.37h385.46v-185.46H392.39zm229 250.24h156.46v-185.46H621.39zm-229 0h157.22v-185.46H392.39zm-210.24 0h145.46v-435.7H182.15z" })));
}
